@charset "UTF-8";

/************************************

	共通

************************************/

html,

body {

  height: 100%;

  width: 100%;

}



body {

  font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', verdana, Helvetica,Arial, sans-serif;

  font-size: 100%;

}

body img,

body a {

  border: none;

  outline: none;

}

body img:link,

body img a:visited,

body img a:active,

body a:link,

body a a:visited,

body a a:active {

  color: inherit;

}

body li {

  list-style: none;

}

body li a {

  display: block;

}



#wrap {

  background: #000;

  line-height: 2;

  overflow-x: hidden;

  position: relative;

  width: 100%;

}

#wrap main, #wrap aside {

  display: block;

}

#wrap a {

  -webkit-transition: all 500ms ease;

  -moz-transition: all 500ms ease;

  -o-transition: all 500ms ease;

  transition: all 500ms ease;

}

#wrap a:hover {

  opacity: 0.8;

}



/*** iPhone5 ***/

@media only screen and (max-width: 320px) {

  #wrap {

    font-size: 75%;

  }

}

/*** SP（縦） ***/

@media only screen and (orientation: portrait) {

  #wrap {

    font-size: 87.5%;

  }

}

/*** TB/SP ***/

@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px) {

  #wrap img {

    height: auto;

    width: 100%;

  }

}

/***iPad ***/

@media only screen and (min-width: 960px) {

  html {

    height: auto;

  }



  body {

    min-width: 960px;

  }

}

/*** PC ***/

@media only screen and (min-width: 1200px) {

  html {

    height: auto;

  }



  body {

    min-width: 1200px;

  }

}

/************************************

	汎用スタイル

************************************/

/* ----------------------------------

 	画像置換

---------------------------------- */

.imgChange {

  overflow: hidden;

  text-indent: 100%;

  white-space: nowrap;

}



/* ----------------------------------

 	cleraFix

---------------------------------- */

.cf {

  *zoom: 1;

}

.cf:before, .cf:after {

  content: "";

  display: table;

}

.cf:after {

  clear: both;

}



/* ----------------------------------

 	非表示

---------------------------------- */

.dpNone {

  display: none;

}



/*** SP ***/

@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px) {

  .dpNoneSP {

    display: none;

  }

}

/*** PC ***/

@media only screen and (min-width: 960px) {

  .dpNonePC {

    display: none;

  }

}

/* ----------------------------------

 	テキスト

---------------------------------- */

.iconSpace {

  margin-right: .25em;

}



.daysSpace {

  margin: 0 -.25em;

  position: relative;

}



/************************************

	ヘッダー

************************************/

/*** SP ***/

@media only screen and (max-width: 599px), only screen and (min-width: 600px) and (max-width: 959px) {

  header {

    display: none;

  }

}

/************************************

	コンテンツ

************************************/

/* ----------------------------------

 	モジュール

---------------------------------- */

#wrap #mainConts .contsWrap {

  width: 100%;

}

#wrap #mainConts .contsWrap .contsInner {

  height: 83%;

  width: 100%;

}



/*** TB/SP ***/

@media only screen and (orientation: landscape), only screen and (orientation: landscape) {

  #wrap #mainConts .contsWrap .contsInner {

    height: auto;

    min-height: 700px;

  }

}

/*** iPad ***/

@media only screen and (min-width: 960px) {

  #wrap #mainConts .contsWrap .pageTtl {

    margin: 0 auto;

    max-width: 900px;

    min-width: 900px;

    width: 100%;

  }

  #wrap #mainConts .contsWrap .contsInner {

    margin: 0 auto;

    max-width: 900px;

    min-width: 900px;

  }

}

/*** PC ***/

@media only screen and (min-width: 1200px) {

  #wrap #mainConts .contsWrap .pageTtl {

    margin: 0 auto;

    max-width: 1140px;

    min-width: 1140px;

    width: 100%;

  }

  #wrap #mainConts .contsWrap .contsInner {

    margin: 0 auto;

    max-width: 1140px;

    min-width: 1140px;

  }

}

/*** PC（高さ650px以下） ***/

@media only screen and (min-width: 960px) and (max-height: 650px) {

  #wrap #mainConts .contsWrap .contsInner {

    height: auto;

    min-height: 750px;

  }

}

/* ----------------------------------

 	オブジェクト

---------------------------------- */

#wrap .seriesTtl {

  margin: 0 auto;

  padding: 8% 0;

  width: 64%;

}



/*** PC ***/

@media only screen and (min-width: 960px) {

  #wrap .seriesTtl {

    padding: 3.75em 0;

    text-align: center;

    width: 100%;

  }

}

/************************************

	pagetop

************************************/

#pagetop {

  display: none;

  z-index: 999;

}

#pagetop a {

  background: url(../images/common/toTop_btn.png) 0 0 no-repeat;

  background-size: contain;

  bottom: 1%;

  cursor: pointer;

  display: block;

  outline: none;

  overflow: hidden;

  padding: 2.3% 0;

  position: fixed;

  right: 1%;

  text-indent: 100%;

  white-space: nowrap;

  width: 10.9375%;

  z-index: 999;

}

#pagetop a img {

  height: auto;

  width: 100%;

}



/*** TB ***/

@media only screen and (min-width: 600px) and (max-width: 959px) {

  #pagetop a {

    padding: 3.5% 0;

  }

}

/*** PC ***/

@media only screen and (min-width: 960px) {

  #pagetop a {

    height: 70px;

    padding: 0;

    width: 70px;

  }

}

/************************************

	フッター

************************************/

footer #footer_sns {

  border-top: solid #444 1px;

}



/************************************

	オブジェクト

************************************/

/*----- アイコン -----*/

/*** new ***/

.newIcon:before {

  background: #f00;

  border-radius: .5em;

  color: #fff;

  content: 'NEW';

  display: block;

  font-size: 88%;

  font-weight: bold;

  left: -3em;

  line-height: 1;

  padding: .5em;

  position: absolute;

}



/*** TB/SP（横）/PC ***/

@media only screen and (orientation: landscape), only screen and (min-width: 600px) and (max-width: 959px), only screen and (min-width: 960px) {

  .newIcon:before {

    left: -1.5em;

  }

}

